/*.etchasoftListViewer.* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}*/


.etchasoftListViewer {
    /*width: 260px;*/
    margin: auto;
    height: 709px;
    overflow: hidden;
    margin-bottom: 20px;
    
}

.etchasoftListViewer.row  {
    margin-left: 0px!important;
    margin-right: 0px!important;
}
	
.etchasoftListViewer.row .col-4 {
    padding-left: 0px;
    padding-right: 0px;
}

    .etchasoftListViewer ul {
        list-style: none;        
        width: 100%;        
        margin-left: 0px!important;
        margin-right: 0px!important;
    }
	
	

    .etchasoftListViewer li {
        /*background-color: #790000;*/
        height: 60px;
        text-align: center;
        border: 1px solid #9e8c2c;
    padding: 5px!important;
    display: flex;
    align-items: center;
        
    }

    .etchasoftListViewer h3 {
    line-height: 110%!important;
}

    .etchasoftListViewer p {
        text-align: center;
        padding: 10px;
        /*color: #9e8c2c !important;*/       
        
        white-space: nowrap;
    }

.list-group-item:first-child {
	border-radius: 0px!important;
}

@media (max-width: 768px) {
	.etchasoftListViewer.row .col-8.col-xs-12.col-md-8 {
		width: 100%!important;
		min-width: 100%!important;
	}
	
	.etchasoftListViewer.row .row {
		display: block;
		float: left;
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.etchasoftListViewer.row .col-4 {
		padding-left: 0px;
		padding-right: 0px;
		width: 100%!important;
		min-width: 100%!important;
	}
}